ID CVE-2019-7674
Summary An issue was discovered on MOBOTIX S14 MX-V4.2.1.61 devices. /admin/access accepts a request to set the "aaaaa" password, considered insecure for some use cases, from a user.
References
Vulnerable Configurations
  • cpe:2.3:o:mobotix:s14_firmware:mx-v4.2.1.61
    cpe:2.3:o:mobotix:s14_firmware:mx-v4.2.1.61
  • cpe:2.3:h:mobotix:s14
    cpe:2.3:h:mobotix:s14
CVSS
Base: 5.0
Impact:
Exploitability:
CWE CWE-255
CAPEC
refmap via4
misc https://gist.github.com/llandeilocymro/7dbe3daaab6d058d609fd9a0b24301cb
Last major update 09-02-2019 - 17:29
Published 09-02-2019 - 17:29
Last modified 13-02-2019 - 11:05
Back to Top